%define gitsha 6b6a47393127efedca5a75d2adbc70947d37dfa1
Summary:	Text-based addressbook program
Name:		abook
Version:	0.6.1
Release:	1.4%{?dist}
License:	GPL
Group:		Utilities
%dnl Source:		http://prdownloads.sourceforge.net/abook/%{name}-%{version}.tar.gz
# 0.6.1 was only released through a Git tag
Source:         https://sourceforge.net/code-snapshots/git/a/ab/%{name}/git.git/%{name}-git-%{gitsha}.zip
Patch0:		abook-gcc.patch
Patch1:		abook-xdg.diff
URL:		http://abook.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:  libtool
BuildRequires:	pkgconfig(ncurses)
BuildRequires:	pkgconfig(readline)
BuildRequires:	gettext-devel
BuildRequires:  unzip

%description
Abook is a text-based addressbook program designed to
use with mutt mail client.


%prep
%autosetup -p1 -n %{name}-git-%{gitsha}


%build
autoreconf -vif
%configure
%make_build


%install
%make_install

%find_lang %{name}


%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS BUGS COPYING ChangeLog FAQ NEWS README THANKS TODO sample.abookrc
%{_bindir}/abook
%{_mandir}/man1/abook.*
%{_mandir}/man5/abookrc.*


%changelog
* Mon Mar 11 2002 Jaakko Heinonen <jheinonen@users.sourceforge.net>
- rewrote the spec file originally written by
  Gustavo Niemeyer <niemeyer@conectiva.com>
